hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Purtell <apurt...@apache.org>
Subject Re: [VOTE] First release candidate for HBase 1.1.0 (RC0) is available.
Date Thu, 30 Apr 2015 23:46:58 GMT
So we're also dropping support for 2.2 for releases 1.0.x too ?

On Thu, Apr 30, 2015 at 4:43 PM, Stack <stack@duboce.net> wrote:

> On Thu, Apr 30, 2015 at 4:26 PM, Enis Söztutar <enis@apache.org> wrote:
>
> > The build is broken with Hadoop-2.2 because mini-kdc is not found:
> >
> > [ERROR] Failed to execute goal on project hbase-server: Could not resolve
> > dependencies for project org.apache.hbase:hbase-server:jar:1.1.0: Could
> not
> > find artifact org.apache.hadoop:hadoop-minikdc:jar:2.2
> >
> > We are saying that 1.1 supports 2.2, but not tested. We can either decide
> > to drop support for 2.2, or sink the RC and fix the isssue.
> >
>
> Good find Enis.
>
> Let us drop support for a release made in October of 2013.
>
> St.Ack
>



-- 
Best regards,

   - Andy

Problems worthy of attack prove their worth by hitting back. - Piet Hein
(via Tom White)

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message